Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-5929

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2008-5929
Last Modified 29 Jan 2009 02:00:41
Published 21 Jan 2009 01:30:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-5929

Summary

VP-ASP Shopping Cart 6.50 stores sensitive information under the web root with insufficient access control, which allows remote attackers to download the database containing the password via a direct request for database/shopping650.mdb. NOTE: some of these details are obtained from third party information.

Vulnerable Systems

Application

  • Vpasp Vp-asp Shopping Cart 6.50


References

XF - vpasp-shopping650-info-disclosure(47298)

MILW0RM - 7438

SREASON - 4930


Last Updated: 27 May 2016 10:48:59